@charset "UTF-8";
/*==============================================================================
Media
============================================================================= */
@media screen and (min-width: 769px) {
  /*==============================================================================
  fv
  ============================================================================= */
  .fv__bg01 {
    padding: 40px 0 50px;
    background: #dff1fa;
  }
  .fv__ttl01 .small {
    display: block;
    font-size: 18px;
    font-weight: 600;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl01 .img {
    display: block;
    width: 606px;
    margin-top: 15px;
  }
  .fv__ttl01 .txt {
    display: block;
    font-size: 116px;
    font-weight: 500;
    line-height: 0.78;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 20px;
  }
  .fv__ttl02 .big {
    font-size: 36px;
    font-weight: 600;
  }
  .fv__ttl02 .txt {
    font-size: 18px;
  }
  .fv__bg02 {
    position: relative;
    width: 1200px;
    height: 500px;
    margin: 0 auto;
  }
  .fv__bg02::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    display: block;
    width: 100vw;
    height: 100%;
    background: #dff1fa;
  }
  /*==============================================================================
  ide
  ============================================================================= */
  .ide--bg {
    padding: 150px 0 120px;
    background: #dff1fa;
  }
  .ide__ttl01 {
    width: 963px;
  }
  .ide__img01 {
    margin-top: 50px;
  }
  .ide__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 40px;
  }
  .ide__item {
    width: 380px;
    min-height: 200px;
    margin: 30px 30px 0 0;
  }
  .ide__item:nth-child(1) {
    background: url(../images/number/ide_bg01.webp) top center/contain no-repeat, #fff;
  }
  .ide__item:nth-child(2) {
    background: url(../images/number/ide_bg02.webp) top center/contain no-repeat, #fff;
  }
  .ide__item:nth-child(3) {
    background: url(../images/number/ide_bg03.webp) top center/contain no-repeat, #fff;
  }
  .ide__item:nth-child(4) {
    background: url(../images/number/ide_bg04.webp) top center/contain no-repeat, #fff;
  }
  .ide__item:nth-child(5) {
    background: url(../images/number/ide_bg05.webp) top center/contain no-repeat, #fff;
  }
  .ide__item:nth-child(6) {
    background: url(../images/number/ide_bg06.webp) top center/contain no-repeat, #fff;
  }
  .ide__item:nth-child(3n) {
    margin-right: 0;
  }
  .ide__txt01 {
    position: relative;
    padding: 20px 0 20px 28px;
    font-size: 24px;
    font-weight: 600;
    color: #143965;
  }
  .ide__txt01::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 0;
    width: 7px;
    height: 80px;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
  }
  .ide__num {
    margin-top: 10px;
    padding-left: 26px;
  }
  .ide__num span {
    display: inline;
    line-height: 1;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .ide__num .num {
    font-size: 86px;
    font-weight: 600;
    letter-spacing: -0.04em;
    font-family: "din-2014", sans-serif;
  }
  .ide__num .txt {
    font-size: 42px;
    font-weight: bold;
  }
  .ide__num .small {
    font-size: 31.5px;
    font-weight: bold;
  }
  /*==============================================================================
  bus
  ============================================================================= */
  .bus__ttl01 .en {
    font-size: 86px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .bus__ttl01 .medium {
    display: block;
    margin-top: 25px;
    padding-bottom: 20px;
    font-size: 36px;
    font-weight: 600;
  }
  .bus__ttl01 .txt {
    display: block;
    margin-top: 10px;
    font-size: 24px;
    font-weight: 600;
  }
  /*==============================================================================
  eva
  ============================================================================= */
  .eva--bg {
    padding: 120px 0;
    background: #fff;
  }
  .eva__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 55px;
  }
  .eva__img01 {
    width: 406px;
  }
  .eva__list {
    width: 702px;
  }
  .eva__item {
    padding: 13px 0;
    border-bottom: 1px solid #d0d4da;
  }
  .eva__en01 {
    font-size: 30px;
    font-weight: bold;
    color: #143967;
  }
  .eva__txt01 {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.81;
  }
  .eva__box {
    margin-top: 55px;
    padding: 40px 0;
    border-radius: 10px;
    background-image: -webkit-gradient(linear, left top, right top, from(#eef5fa), to(#dff1fa));
    background-image: linear-gradient(to right, #eef5fa, #dff1fa);
    text-align: center;
  }
  .eva__ttl02 {
    padding-left: 110px;
    font-size: 26px;
    font-weight: 600;
    color: #143965;
  }
  /*==============================================================================
  sta
  ============================================================================= */
  .sta--bg {
    padding: 120px 0;
    background-color: #0e5ab6;
  }
  .sta__inner {
    position: relative;
    padding-left: 255px;
  }
  .sta__ttl01 {
    position: absolute;
    top: 0;
    left: 0;
    width: 139px;
  }
  .sta__ttl02 {
    font-size: 40px;
    font-weight: 600;
    color: #fff;
  }
  .sta__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 50px;
  }
  .sta__item {
    width: 32%;
    padding: 20px 25px 25px;
    border-radius: 10px;
    background-image: -webkit-gradient(linear, left top, right top, from(#fff), to(#dff1fa));
    background-image: linear-gradient(to right, #fff, #dff1fa);
  }
  .sta__num01 {
    text-align: center;
    line-height: 1;
    font-size: 30px;
    font-weight: bold;
    color: #143965;
  }
  .sta__num01::after {
    content: "";
    display: block;
    width: 34px;
    height: 1px;
    margin: 15px auto 0;
    background-color: #143965;
  }
  .sta__ttl03 {
    margin-top: 20px;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
    color: #143967;
  }
  .sta__txt01 {
    margin-top: 15px;
    font-size: 16px;
    line-height: 1.81;
  }
  /*==============================================================================
  env
  ============================================================================= */
  .env--bg {
    padding: 100px 0 180px;
    background-color: #143967;
  }
  .env__inner {
    position: relative;
    padding-right: 260px;
  }
  .env__ttl01 {
    position: absolute;
    top: 0;
    right: 0;
    width: 139px;
  }
  .env__ttl02 {
    font-size: 40px;
    font-weight: 600;
    color: #fff;
  }
  .env__list {
    margin-top: 30px;
  }
  .env__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    min-height: 170px;
    margin-top: 20px;
    padding: 25px 50px;
    border-radius: 10px;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#fff), to(#dff1fa));
    background-image: linear-gradient(to top, #fff, #dff1fa);
    color: #143967;
  }
  .env__ttl03 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 45%;
  }
  .env__ttl03 .num {
    display: block;
    position: relative;
    width: 30%;
    font-size: 48px;
    font-weight: bold;
    line-height: 1;
  }
  .env__ttl03 .num::after {
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 40%;
    display: block;
    width: 1px;
    height: 81px;
    background-color: #143965;
  }
  .env__ttl03 .txt {
    display: block;
    width: 70%;
    font-size: 21px;
    font-weight: bold;
  }
  .env__list02 {
    width: 53%;
  }
  .env__item02 {
    position: relative;
    margin-top: 1%;
    padding-left: 7%;
  }
  .env__item02::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 0;
    width: 18px;
    height: 18px;
    background: url(../images/number/env_check01.webp) top center/contain no-repeat;
  }
  /*==============================================================================
  awr
  ============================================================================= */
  .awr--bg {
    padding: 100px 0;
    background: #fff;
  }
  .awr__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .awr__item {
    position: relative;
    width: 48%;
    min-height: 135px;
    margin-top: 5%;
    margin-right: 4%;
    padding: 20px;
    padding-left: 80px;
    border-radius: 10px;
    background-image: -webkit-gradient(linear, left top, right top, from(#eef5f9), to(#dff1fa));
    background-image: linear-gradient(to right, #eef5f9, #dff1fa);
  }
  .awr__item:nth-child(2n) {
    margin-right: 0;
  }
  .awr__ttl02 {
    position: relative;
    font-size: 26px;
    font-weight: 600;
    color: #143965;
  }
  .awr__ttl02 .icon {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    left: -45px;
    width: 30px;
  }
  .awr__ttl02 .icon--num03 {
    width: 25px;
  }
  .awr__txt01 {
    margin-top: 5px;
    font-size: 16px;
    line-height: 1.5;
  }
  .awr__note {
    margin-top: 25px;
    text-align: right;
    font-size: 13px;
  }
  /*==============================================================================
  sup
  ============================================================================= */
  .sup--bg {
    padding: 120px 0;
    background: #dff1fa;
  }
  .sup__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .sup__item {
    width: 48.5%;
    margin-top: 50px;
    padding: 0 0 35px;
    background-color: #fff;
  }
  .sup__ttl02 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 80px;
    padding-left: 30px;
    font-size: 24px;
    font-weight: 600;
    color: #143965;
  }
  .sup__ttl02::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 0;
    width: 7px;
    height: 80px;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
  }
  .sup__txt01 {
    margin: 0 30px;
    font-size: 16px;
    line-height: 1.69;
    letter-spacing: 0;
  }
  .sup__txt01 .note {
    display: block;
    margin-top: -14px;
    font-size: 12px;
    text-align: right;
  }
  .sup__box {
    margin: 20px 20px 0;
    padding: 15px 20px;
    border-radius: 10px;
  }
  .sup__ttl03 {
    font-size: 18px;
    font-weight: 600;
    color: #143965;
  }
  .sup__txt02 {
    margin-top: 5px;
    font-size: 14px;
    line-height: 1.64;
  }
}
@media screen and (max-width: 768px) {
  /*==============================================================================
  fv
  ============================================================================= */
  .fv__bg01 {
    padding: 0.7rem 0;
    background: #dff1fa;
  }
  .fv__ttl01 .small {
    display: block;
    font-size: 0.28rem;
    font-weight: 600;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl01 .img {
    display: block;
    width: 6.26rem;
    margin-top: 0.15rem;
  }
  .fv__ttl01 .txt {
    display: block;
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 0.78;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl02 {
    margin-top: 0.45rem;
  }
  .fv__ttl02 .big {
    font-size: 0.4rem;
    font-weight: 600;
  }
  .fv__ttl02 .txt {
    display: block;
    margin-top: 0.2rem;
    line-height: 1.57;
  }
  .fv__bg02 {
    position: relative;
    width: 7.2rem;
    height: 4.3rem;
    margin-left: auto;
  }
  .fv__bg02::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    display: block;
    width: 0.3rem;
    height: 100%;
    background: #dff1fa;
  }
  /*==============================================================================
  ide
  ============================================================================= */
  .ide--bg {
    padding: 1.2rem 0;
    background: #dff1fa;
  }
  .ide__ttl01 {
    width: 6.2rem;
  }
  .ide__img01 {
    margin-top: 0.8rem;
  }
  .ide__list {
    margin-top: 0.7rem;
  }
  .ide__item {
    margin: 0.4rem 0 0;
    padding: 0 0 0.4rem;
  }
  .ide__item:nth-child(1) {
    background: url(../images/number/ide_bg01_sp.webp) top center/contain no-repeat, #fff;
  }
  .ide__item:nth-child(2) {
    background: url(../images/number/ide_bg02_sp.webp) top center/contain no-repeat, #fff;
  }
  .ide__item:nth-child(3) {
    background: url(../images/number/ide_bg03_sp.webp) top center/contain no-repeat, #fff;
  }
  .ide__item:nth-child(4) {
    background: url(../images/number/ide_bg04_sp.webp) top center/contain no-repeat, #fff;
  }
  .ide__item:nth-child(5) {
    background: url(../images/number/ide_bg05_sp.webp) top center/contain no-repeat, #fff;
  }
  .ide__item:nth-child(6) {
    background: url(../images/number/ide_bg06_sp.webp) top center/contain no-repeat, #fff;
  }
  .ide__item:nth-child(3n) {
    margin-right: 0;
  }
  .ide__txt01 {
    position: relative;
    padding: 0.15rem 0 0.15rem 0.9rem;
    font-size: 0.38rem;
    font-weight: 600;
    color: #143965;
  }
  .ide__txt01::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 0;
    width: 0.13rem;
    height: 0.9rem;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
  }
  .ide__num {
    margin-top: 0.1rem;
    padding-left: 0.9rem;
  }
  .ide__num span {
    display: inline;
    line-height: 1;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .ide__num .num {
    font-size: 1.25rem;
    font-weight: 600;
    letter-spacing: -0.04em;
    font-family: "din-2014", sans-serif;
  }
  .ide__num .txt,
  .ide__num .small {
    font-size: 0.6rem;
    font-weight: 600;
    font-family: "din-2014", "Noto Sans JP", sans-serif;
  }
  /*==============================================================================
  eva
  ============================================================================= */
  .eva--bg {
    padding: 1rem 0;
    background: #fff;
  }
  .eva__flex {
    margin-top: 0.5rem;
  }
  .eva__item {
    margin-top: 0.1rem;
    padding: 0.15rem 0 0.2rem;
    border-bottom: 1px solid #d0d4da;
  }
  .eva__en01 {
    font-size: 0.48rem;
    font-weight: bold;
    color: #143967;
  }
  .eva__txt01 {
    margin-top: 0rem;
    font-size: 0.28rem;
    font-weight: normal;
    line-height: 1.6;
  }
  .eva__box {
    margin-top: 0.5rem;
    padding: 0.3rem 0.4rem 0.4rem;
    border-radius: 0.1rem;
    background-image: -webkit-gradient(linear, left top, right top, from(#eef5fa), to(#dff1fa));
    background-image: linear-gradient(to right, #eef5fa, #dff1fa);
  }
  .eva__ttl02 {
    text-align: center;
    font-size: 0.32rem;
    font-weight: 600;
    color: #143965;
  }
  /*==============================================================================
  sta
  ============================================================================= */
  .sta--bg {
    padding: 1rem 0 1.2rem;
    background-color: #0e5ab6;
  }
  .sta__inner {
    position: relative;
    padding-left: 1.5rem;
  }
  .sta__ttl01 {
    position: absolute;
    top: 0;
    left: 0;
    width: 0.87rem;
  }
  .sta__ttl02 {
    font-size: 0.38rem;
    font-weight: 600;
    color: #fff;
  }
  .sta__list {
    margin-top: 0.6rem;
  }
  .sta__item {
    margin-top: 0.4rem;
    padding: 0.3rem 0.3rem 0.4rem 0.5rem;
    border-radius: 0.1rem;
    background-image: -webkit-gradient(linear, left top, right top, from(#fff), to(#dff1fa));
    background-image: linear-gradient(to right, #fff, #dff1fa);
  }
  .sta__flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .sta__num01 {
    position: relative;
    width: 0.35rem;
    margin-right: 0.25rem;
    line-height: 1;
    font-size: 0.48rem;
    font-weight: bold;
    text-align: center;
    color: #143965;
  }
  .sta__num01::after {
    content: "";
    position: absolute;
    bottom: -0.07rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    display: block;
    width: 0.35rem;
    height: 1px;
    background-color: #143965;
  }
  .sta__ttl03 {
    font-size: 0.34rem;
    font-weight: bold;
    text-align: center;
    color: #143967;
  }
  .sta__txt01 {
    margin-top: 0.3rem;
  }
  /*==============================================================================
  env
  ============================================================================= */
  .env--bg {
    padding: 1.2rem 0;
    background-color: #143967;
  }
  .env__inner {
    position: relative;
    padding-right: 2rem;
  }
  .env__ttl01 {
    position: absolute;
    top: 0;
    right: 0;
    width: 1.85rem;
  }
  .env__ttl02 {
    font-size: 0.38rem;
    font-weight: 600;
    color: #fff;
  }
  .env__item {
    margin-top: 0.4rem;
    padding: 0.2rem 0.25rem 0.3rem;
    border-radius: 0.1rem;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#fff), to(#dff1fa));
    background-image: linear-gradient(to top, #fff, #dff1fa);
    color: #143967;
  }
  .env__ttl03 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .env__ttl03 .num {
    display: block;
    position: relative;
    width: 0.35rem;
    margin-right: 0.15rem;
    font-size: 0.42rem;
    font-weight: bold;
    line-height: 1;
  }
  .env__ttl03 .num::after {
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0;
    display: block;
    width: 1px;
    height: 0.47rem;
    background-color: #143965;
  }
  .env__ttl03 .txt {
    display: block;
    font-size: 0.33rem;
    font-weight: bold;
  }
  .env__list02 {
    margin-top: 0.2rem;
  }
  .env__item02 {
    position: relative;
    margin-top: 0.05rem;
    padding-left: 0.3rem;
  }
  .env__item02::after {
    content: "";
    display: block;
    position: absolute;
    top: 0.08rem;
    left: 0;
    width: 0.24rem;
    height: 0.24rem;
    background: url(../images/number/env_check01.webp) top center/contain no-repeat;
  }
  /*==============================================================================
  awr
  ============================================================================= */
  .awr--bg {
    padding: 1rem 0;
    background: #fff;
  }
  .awr__item {
    position: relative;
    margin-top: 0.3rem;
    padding: 0.3rem 0.4rem 0.4rem;
    border-radius: 0.1rem;
    background-image: -webkit-gradient(linear, left top, right top, from(#eef5f9), to(#dff1fa));
    background-image: linear-gradient(to right, #eef5f9, #dff1fa);
  }
  .awr__ttl02 {
    position: relative;
    padding-left: 0.8rem;
    font-size: 0.34rem;
    font-weight: 600;
    color: #143965;
  }
  .awr__ttl02 .icon {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 0;
    width: 0.4rem;
  }
  .awr__ttl02 .icon--num03 {
    width: 0.28rem;
  }
  .awr__txt01 {
    margin-top: 0.25rem;
    line-height: 1.5;
    letter-spacing: 0.07em;
  }
  .awr__note {
    margin-top: 0.3rem;
    font-size: 0.26rem;
  }
  /*==============================================================================
  sup
  ============================================================================= */
  .sup--bg {
    padding: 1rem 0;
    background: #dff1fa;
  }
  .sup__item {
    margin-top: 0.7rem;
    padding: 0 0.35rem 0.4rem;
    background-color: #fff;
  }
  .sup__img01 {
    width: 6.9rem;
    margin-left: -0.4rem;
  }
  .sup__ttl02 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0.15rem 0;
    font-size: 0.34rem;
    font-weight: 600;
    color: #143966;
  }
  .sup__ttl02::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    left: -0.4rem;
    width: 0.07rem;
    height: 100%;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
  }
  .sup__txt01 {
    letter-spacing: 0;
  }
  .sup__txt01 .note {
    display: block;
    margin-top: 0.1rem;
    font-size: 0.22rem;
    text-align: right;
  }
  .sup__box {
    margin: 0.3rem 0 0;
    padding: 0.2rem 0.2rem 0.3rem;
    border-radius: 0.1rem;
    background-color: #edf5fa;
  }
  .sup__ttl03 {
    font-size: 0.32rem;
    font-weight: 600;
    color: #143965;
  }
  .sup__txt02 {
    margin-top: 0.1rem;
    font-size: 0.26rem;
    line-height: 1.64;
  }
  /*==============================================================================
  bus
  ============================================================================= */
  .bus--bg {
    padding: 1rem 0;
    background: #fff;
  }
  .bus__ttl01 .en {
    font-size: 1rem;
    font-weight: 500;
    line-height: 0.9;
    letter-spacing: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .bus__ttl01 .txt {
    display: block;
    margin-top: 0.25rem;
    font-size: 0.24rem;
    line-height: 1.5;
    font-weight: 600;
  }
  .bus__ttl01 .txt.ide {
    font-size: 0.36rem;
  }
  .bus__ttl01 .medium {
    display: block;
    margin-top: 0.25rem;
    font-size: 0.36rem;
    line-height: 1.5;
    font-weight: 600;
    letter-spacing: 0;
  }
  .bus__list {
    margin-top: 0.6rem;
  }
  .bus__item {
    margin-top: 0.5rem;
    padding: 0.5rem 0.25rem;
    border-radius: 0.05rem;
    background: #effaff;
  }
  .bus__ttl02 {
    font-size: 0.36rem;
    font-weight: 600;
    color: #143965;
  }
  .bus__ttl02 .en {
    display: block;
    margin-top: 0.15rem;
    font-size: 0.2rem;
    font-weight: 500;
  }
  .bus__txt01 {
    margin-top: 0.25rem;
    line-height: 1.5;
  }
  .bus__img01 {
    margin-top: 0.4rem;
  }
}
@media screen and (max-width: 768px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb--bg {
    margin-top: 1rem;
    padding: 0.3rem 0;
    background: #dff1fa;
  }
  .breadcrumb--interview {
    background: #ecf9ff;
  }
  .breadcrumb__list {
    position: relative;
    z-index: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 0.2rem;
    color: #444;
  }
  .breadcrumb__item::after {
    content: "｜";
    margin: 0 0.1rem;
  }
  .breadcrumb__item:first-child .link {
    border-bottom: 1px solid #000;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (min-width: 769px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb--bg {
    margin-top: 80px;
    padding: 30px 0;
    background: #dff1fa;
  }
  .breadcrumb--interview {
    background: #ecf9ff;
  }
  .breadcrumb__list {
    position: relative;
    z-index: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 12px;
    color: #444;
  }
  .breadcrumb__item::after {
    content: "｜";
    margin: 0 10px;
  }
  .breadcrumb__item:first-child .link {
    border-bottom: 1px solid #000;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (max-width: 768px) {
  .video-section {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; /* コンテンツより下 */
  }
  .background-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw; /* ビューポート基準で広めに */
    height: 100vh;
    min-width: 100%; /* これで拡大してカバー */
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    pointer-events: none;
    -o-object-fit: cover;
       object-fit: cover; /* これが超重要！黒帯を防ぐ */
  }
}
@media screen and (min-width: 769px) {
  .video-section {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; /* コンテンツより下 */
  }
  .background-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw; /* ビューポート基準で広めに */
    height: 100vh;
    min-width: 100%; /* これで拡大してカバー */
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    pointer-events: none;
    -o-object-fit: cover;
       object-fit: cover; /* これが超重要！黒帯を防ぐ */
  }
}